<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/MultiWave.php';
$show_all=true; // показ для всех, в противном случае невозможно будет пройти регистрацию
include_once 'sys/inc/user.php';

$_SESSION['captcha']='';



$img=imagecreatetruecolor(100, 30);
imagefill($img, 0, 0, imagecolorallocate ($img, 255, 255, 255));


for($i=0;$i<5;$i++)
{
$_SESSION['captcha'].=$num=mt_rand(0, 9);
$numb[$num]=imagecreatefrompng(H.'style/captcha/'.$num.'.png');

imagecopy($img, $numb[$num], $i*19+5, 5, 0, 0, 15, 20);
}

$img=MultiWave($img);


// придаем изображению цвет
if (function_exists('imagefilter')) imagefilter($img, IMG_FILTER_COLORIZE, mt_rand(0, 100), mt_rand(0, 100), mt_rand(0, 100));



@ob_end_clean();
header("Content-type: image/jpeg");
imagejpeg($img,null,50);
?>
